Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8329 - problems when installing redhat 6.1 with german keyboard
Summary: problems when installing redhat 6.1 with german keyboard
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-10 12:55 UTC by Joachim Backes
Modified: 2015-01-07 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-14 14:09:25 UTC


Attachments (Terms of Use)

Description Joachim Backes 2000-01-10 12:55:10 UTC
When installing redhat 6.1 with a german keyboard, then chars as / for
example are not recognized correctly during redhat installation, when using
the text mode (/ on german keybords ha another position than on us
keyboard). So, I have to look where / on US keybords, and then I have to
type the - sign.

Additionally, when choosing special chars for the initial root password
which differ between us and german keyboards, then a later login fails
because of wrong root password. This is based on the same reasons as above.

Comment 1 Cristian Gafton 2000-01-27 08:29:59 UTC
assign to installer

Comment 2 Jay Turner 2000-02-14 14:09:59 UTC
The loading of keymaps is vastly improved in the latest installer (available in
beta) so this problem should be fixed.  Selecting a German kayboard at the
outset of the installer will load load the correct keymap and you will be able
to type as you normally would.


Note You need to log in before you can comment on or make changes to this bug.